// Шрифты
$first-font: "Rubik";
$second-font: "Playfair Display";

// Цвета
$red: #dd4d39;
$green: #4ac985;
$brown: #4c4855;
$cream: #edf6da;
$dark-cream: #e2ddba;
$white: #fff;
$dark: #3b3644;
// Градиенты

// Размеры
